<?php 
include '../koneksi.php';

$id        = $_POST['id'];
$klatitude = $_POST['a_latitude'];
$klongitude= $_POST['a_longitude'];

mysqli_query($koneksi, "UPDATE anggota SET a_latitude='$klatitude',a_longitude='$klongitude' WHERE angg_id='$id'")or die(mysqli_errno());

header("location:angg_isi_map.php?id=$id ");